View Single Post
Old 28 June 2003, 16:39   #2
Kintaro
Registered User
 
Join Date: Aug 2002
Location: Utrecht/Netherlands
Posts: 15
AIAB uses a replacement of commodores installer.

That version is not fully compatible though, it causes many problems.

Use the original installer instead (from workbench 3.0/3.1). Chances are that this will solve all your problems.
Kintaro is offline  
 
Page generated in 0.07485 seconds with 9 queries